
const BaseModel = require('../BaseModel')

class get_fq_book_tab_model extends BaseModel {
    constructor() {
        super('get_fq_book_tab'); //表名
    }

    async createData(tableData) {
        return await this.transaction(async (connection) => {
            const id = await this.create(tableData);
            return id;
        });
    }

}

module.exports =  new get_fq_book_tab_model();